/*
Theme Name: wpresidence
Template: wpresidence
Author: WP Estate
Version: 1.0
Updated: 2015-01-25 18:19:31
*/

@font-face {
    font-family: 'ae';
    src: url('./fonts/AxisStd-ExtraLight.eot');
    src: url('./fonts/AxisStd-ExtraLight.eot?#iefix') format('embedded-opentype'), url('./fonts/AxisStd-ExtraLight.otf') format('opentype'), url('./fonts/AxisStd-ExtraLight.woff') format('woff'), url('./fonts/AxisStd-ExtraLight.ttf') format('truetype'), url('./fonts/AxisStd-ExtraLight.svg#AxisStd-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.container{
display: none;
}

img[usemap] {
    border: none;
    height: auto;
    max-width: 100%;
    width: auto;
}

h1,h2,h3,h4,h5,h6{
    font-family:'Microsoft Yahei'!important;
}
p{
    line-height:1.8rem!important;
}


.master_header.header_transparent {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 20%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 20%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 20%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}
.compare-action{
background-image: url('http://ryan.3uweb.xyz/ars/wp-content/uploads/2016/11/unit1.png')!important;
}

.compare-action:hover{
background-image: url('http://ryan.3uweb.xyz/ars/wp-content/uploads/2016/11/unit1.png')!important;
}


.icon-fav-on {
    background-image: url('http://ryan.3uweb.xyz/ars/wp-content/uploads/2016/11/unit1.png')!important;
    background-position: -96px -20px;
}

.icon-fav-off {
    background-image: url('http://ryan.3uweb.xyz/ars/wp-content/uploads/2016/11/unit1.png')!important;
    background-position: -64px -20px;
}


.icon-fav-off:hover {
    background-image: url('http://ryan.3uweb.xyz/ars/wp-content/uploads/2016/11/unit1.png')!important;
    background-position: -96px -20px;
}

.share_list{
    width:16px;
    height: 16px;
    margin-left: 13px;
    float:left;
    cursor:pointer;
    background-image: url('http://demo5.wpresidence.net/wp-content/themes/wpresidence-child/css/css-images/unitshare.png')!important;
    background-position: 0px 0px;
}

.share_list.share_on,
.share_list:hover{
    background-image: url('http://demo5.wpresidence.net/wp-content/themes/wpresidence-child/css/css-images/unitshare.png')!important;
    background-position: 17px 0px;
}

.featured_div {
     background-image: url('http://ryan.3uweb.xyz/ars/wp-content/uploads/2016/11/unit1.png')!important;
}

 .content_wrapper{
width:100%;
}
.pagetitle,.entry-title{
    text-align: center;
    border-bottom:1px solid #eee;
    padding-bottom:20px;
    position:relative;
}
.pagetitle-sub{
    padding-bottom:20px;
    border-bottom:1px solid #eee;
    position:relative;
}
.pagetitle-sub:before{
    content:'';
    display: block;
    height:2px;
    width:200px;
    background-color:rgba(255, 204, 0, 0.901961);
    position:absolute;
    bottom:-1px;
    left:0px;
}
.pagetitle:before,.entry-title:before{
    content:'';
    display: block;
    height:2px;
    width:200px;
    background-color:rgba(255, 204, 0, 0.901961);
    position:absolute;
    bottom:-1px;
    left:50%;
    margin-left:-100px;
}
.companytext p{
    line-height: 40px!important;
}
.compnayslider{
}
.step{
    position:relative;
    display:block;
}
.step:before,.step:after{
    content:'';
    display:table;
    clear:both;
}
.step .step-step{
    display:block;
    position:relative;
    padding-left:50px;
    padding-bottom:20px;
}
.step .step-step:before{
    content:'';
    display:block;
    position:absolute;
    left:40px;
    top:-10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #095353 transparent transparent transparent;
    z-index:3;

}
.step .step-step:first-child:before{
    display:none;
}
.step .step-step .step-line{
    display:block;
    width:5px;
    background-color:#095353;
    position:absolute;
    left:-1px;
    top:10px;
    z-index:1;
}
.step .step-step .step-title{
    position:relative;
    z-index:2;
    background:#095353;
    margin-left:-50px;
    padding:10px 20px; 
    padding-left:30px;
    color:#fff;
    border-radius:100px 40px 0px 100px;
}
.step .step-step .step-content,.step .step-step .step-content p{
    font-size:20px;
    line-height:42px!important;
    padding-top:10px;
    padding-left:10px
}
.step .step-step .step-title:before{
    content:'';
    padding-right:20px;
}
.step .step-step.step-1 .step-title:before{
    content:'STEP ①';
}
.step .step-step.step-2 .step-title:before{
    content:'STEP ②';
}
.step .step-step.step-3 .step-title:before{
    content:'STEP ③';
}
.step .step-step.step-4 .step-title:before{
    content:'STEP ④';
}
.step .step-step.step-5 .step-title:before{
    content:'STEP ⑤';
}
.step .step-step.step-6 .step-title:before{
    content:'STEP ⑥';
}
.step .step-step.step-7 .step-title:before{
    content:'STEP ⑦';
}
.step .step-step.step-8 .step-title:before{
    content:'STEP ⑧';
}

.filter_menu li:hover{
    color:#fff!important;
}
.currency_converter{
    border:1px solid #eee;
    background-color:#fdfdfd;
    line-height:30px;
}
.currency_converter .titlesection{
    padding:10px!important;
    text-align:center;
}
.currency_converter font{
    font-size:18px!important;
    font-weight:normal;
}
.currency_converter input[type="radio"]{
    height:25px!important;
    width:25px;
}
.currency_converter input#V1amount,textarea,select{
    padding:10px;
    line-height:1rem;
    height:30px!important;
    width:85%;
}
.currency_converter textarea{
    height:60px;
}
.agent_detail{
    font-size:18px;
    line-height:35px;
}
.agent_contanct_form{
    margin-top:40px;
}
#agent_comment{
    height:180px!important;
}
.contact_page_company_details{
    padding-left:30px;
}
.contact-wrapper{
    padding-top:10px;
}


/*.foot-area-social{
    display: inline-block;
    width:47%;
    border-collapse:separate;border-spacing:0px;
    color:#111;
        float: left;
}*/
.foot-area-social {
    display: table;
    width: 58%;
    border-collapse: separate;
    /*border-spacing: 5px;*/
    color: #111;
    float: right;
        /*padding-top: 8px;*/
}

/*.foot-area-social dd{
    display:table-cell;
    height:80px;
    background:#fff;
    margin-bottom:20px;

}*/

.foot-area-social dd {
    display: table-cell;
    height: 60px;
    background: #fff;
    margin-bottom: 20px;
}

/*.foot-area-social dd .icon{
    width:80px;
    height:60px;
    
    font-size:50px;
    background:#ccc;
    text-align:center;
    line-height:0px;
    color:#3B5998;
}*/

.foot-area-social dd .icon {
    width: 60px;
    height: 72px;
    float: left;
    font-size: 50px;
    background: #ccc;
    text-align: center;
    line-height: 65px;
    color: #3B5998;
}

.foot-area-social dd:hover{
    background-color:#219F9F;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.foot-area-social dd:hover .icon{
    background:transparent;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.foot-area-social dd .icon.qq{
    color:#111;
}
.foot-area-social dd .icon.weixin{
    color:#3CB034;
}
.foot-area-social dd .section {
    /*padding: 5px 10px;*/
    margin: 2px;
}
.foot-area-social dd .section .title{
    display:block;
    /*font-size:28px;*/
    color:#ccc;
}
.foot-area-social dd .section .text{
    font-size:18px;
    font-weight:bold;
    text-align:center;
    display: flex;

}
.foot-area-social dd .section .text a{
    color:#095353!important;
}
.foot-area-social dd .section .text a:hover{
    color:#111!important;
}
.foot-area-social dd:first-child .section .text a{
    /*font-size:18px!important;*/
}
.foot-area-social dd.row{
    display:table-row;
    height:0px;
    width:0px;
    border-spacing:0px;
}

dl{
    margin:0px;
}

dl.foot-area-social.ft2 dd {
    width: 100px;
}
.ft {
     padding-top: 21px; 
    height: 106px !important;
}

.ftarea {
    padding-top: 3px;
}

.ft:nth-of-type(1){
margin-top: -2px;
}

.ft:nth-of-type(3){
margin-top: -5px;
}

.ft2a .ft {
    padding-top: 33px;
}

#colophon .xoxo {
    position: relative !important;
    padding-top: 1px !important;
    /*z-index: 999 !important;*/
}

footer#colophon{
    position: relative ;
    margin-top: 0px;
}

.ftxt{

font-size: 14px;
    padding-top: 0px;
    /*padding-left: 73px;*/
    margin-top: -15px;
    display: inline-block;
    text-align: left;
    padding-left: 84px;
}

.widget-container {
     margin-bottom: 0px !important; 
}

.ftlogo img {
    width: 300px;
    /*margin-left: -30px;*/
    /*padding-top: 35px !important;*/

}

.qrcode {
    padding-top: 10%;
    display: inline-block;

}
.qrcode .title{
    font-size:21px;
    text-align:center;
}
.qrcode .discription{
    font-size:18px;
    text-align:center;
    padding:10px 0px;
}
.qrcode .qrimg{
    text-align:center;
}
.qrcode .qrimg img{
    width:100px;
    height:100px;
    padding-top: 11px;
}

.icon.line img {
    padding-top: 5px;
}

.portfolio-list{

}

div#third {
    /* text-align: right; */
    /* margin-right: auto; */
    position: relative;
    right: -8px;
}

.portfolio-list .vc_is-hover{
    background-color:#000;
    transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
}

.portfolio-list .vc_is-hover .vc_gitem-zone{
    opacity: .3;
    transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
}
.portfolio-text-list{
    padding:0px;
    margin:0px;
}
.portfolio-text-list li{
    margin-bottom:10px;
    background:#532409;
    color:#fff;
    padding:5px 30px;
    height:60px;
    vertical-align:middle;
    width:100%;
    display : flex;
    align-items : center;
    border-radius:5px;
    border:2px solid #ffffff;
}
.manzu{
    border-radius:10px;
    color:#9F3B00;
    font-weight:900;
    position:relative;
    padding-left:50px;
}
.manzu:before{
    content:'';
    display:block;
    width:50px;
    height:50px;
    border-radius:300px;
    color:#fff;
    position:absolute;
    left:-10px;
    top:0px;
    background-image: url(data:image/svg+xml;base64,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);
}
.protfolio-title{
    font-weight:900!important;
    border-bottom:1px solid #eee;
    padding:0px 0px 40px 0px;
}
.backtop,.contact-box{
color:#fff;
opacity:.4;
}
.know-head{
font-size:22px!important;
line-height:30px;
}

img.box2image:nth-child(2) {
    display: none;
}

div#list_simplepage table {
    width: 100%;
}

div#list_simplepage a {
    color: #000;
    font-size: 20px;
}

.new_mark{
    text-align: right;
    display: inline-block;
    padding-left: 10px;
    color: red;
}

.page_map{
    text-align: center;
    /*margin: 0 auto;*/
    width: 70%;
}

.page_map_kantou {

    text-align: center;
    /*margin: 0 auto;*/
    width: 70%;
}

.page_map_kansai {

    text-align: center;
    /*margin: 0 auto;*/
    width: 70%;
}

.page_map_kantou img {
    
    margin: 0 auto;
    text-align: center;
}

.page_map_kansai img {
    
    margin: 0 auto;
    text-align: center;
}


.mapimg >div {
    background: url(https://arshome.com/wp-content/uploads/2017/03/topmap.png);
    background-size: 25%;
    background-repeat: no-repeat;
    background-position: 50% 90%;
}

#footer-widget-area {
    margin-left: 0px !important;
    margin-right: 0px !important;
    max-width: 100% !important;
        padding: 0px 30px 2px 30px !important;

/*    padding: 0px !important;
*/    }

    #first .col-md-3 {
    width: 20%;
}

#second .col-md-3 {
    width: 30%;
}

.ftlogo{
    text-align: center;
    font-size: 23px;
    /*padding-left: 16px;*/
     padding-bottom: 10px;
     padding-top: 13px;
}
.ftlogo img {
    width: 300px;
    margin-left: -30px;
    padding-top: 10px;
}

#colophon li a{
    font-size: 16px;
}


hr{
	margin-top: 2px;
	margin-bottom: 2px;
}


/*table tbody tr td {
    color: #333;
    padding: 5px 6px;
    vertical-align: top;
    width: 170px;
}*/




.side{
float: right;
}

.qrcode {
    
    width: 40%;
}


@media (max-width:480px) { 

h2.ult-new-ib-title.ult-responsive {
    line-height: 1;
}

.page_map{
width:90%;
}

.page_map img{
	/*width: 100% !important;*/
   
}

.page .content_wrapper, .single .content_wrapper {
    margin-top: 0px !important;
}





div#nendebcopy {
    display: none;
}

.master_header{
    /*display: none;*/
}

.mobile-logo img{
    width: 230px;
}


.ftxt{
display: block;
    text-align: left;
   /*padding-left:24px;
margin-left: -157px;*/
padding-left: 0px;
}


}





/* 共通部分 */
#imagemap {
	margin: 0px auto;
	padding: 0px;
	background: transparent url(https://arshome.com/wp-content/uploads/2017/03/map.gif) top left no-repeat;
	width: 600px;
	height: 400px;
	position: relative;
}
#imagemap li {
	margin: 0px;
	padding: 0px;
	position: absolute;
	list-style: none;
	font-size: 14px;
}
#imagemap a {
	position: absolute;
}
#imagemap a span {
	display: none;
}

/* 北海道 */
#hokkaido {
	top: 76px;
	left: 102px;
}
#hokkaido a {
	width: 200px;
	height: 231px;
}
#hokkaido a:hover {
    
    opacity: 0.8;
	background: url(https://arshome.com/wp-content/uploads/2017/03/hh.gif) -62px -25px no-repeat;
}


/*.foot-area-social dd .icon {
    /* width: 80px; 
    height: 53px;
    font-size: 44px;
    background: #ccc;
    text-align: center;
    line-height: 0px;
    color: #3B5998;
}*/


/*.icon.qq img {
    height: 53px;
}*/

.icon.line img {
    padding-top: 1px;
}

/*i.fa.fa-weixin {
    position: relative;
    top: 3px;
}*/


.ft {

    height: 115px;
}
.ft2a .ft {
    padding-top: 18px;
}

.sub_footer {
    margin-top: 0px;
    height: 23px !important;
    
}

#hkd:hover{
background: #000;
}


.side {
    width: 25%;
    height: 950px;
    z-index: -1; 
    
}

.side iframe{
    width: 100%;
    height: 100%;
}

.fimg:nth-of-type(2) {
    display: none;
}

main#main {
    width: 70%;
}
/*table tbody tr td:nth-of-type(1){
 width: 252px;
}*/

table tbody tr td {
    
    width: 224px;
}

div#nendebcopy {
    display: none;
}

.copyright {

    line-height: 23px !important;
}

.subfooter_menu {
    margin-top: -18px;
}

img#c_map2 {
    max-width: 335px;
}


.logo img {
    height: 80%;
}


#colophon ul, #primary ul {
    
    height: 26px;
}

.spmap{
    display: none;
}

.sidesp{
    display: none;
}

#footer-widget-area{
/*background: #1a4842;*/
    color: #fff;
}

.subfooter_menu {
display:none;
}

.sub_footer {
    /*background-color: #07352b;*/
    color: #fff;
}

.breadcrumb_container{
    width: 70%;
        padding-top: 53px;
}


.container.content_wrapper {
    padding-top: 0px;
}

.page .content_wrapper{
    margin-top: 0px !important;
}

#footer-widget-area .col-md-3 {
padding-left: 0px;
padding-right: 0px;
}

div#content {
    width: 70%;
}


div#container {
    padding-top: 100px;
}


#list_add > tbody > tr:nth-child(1) > th{
    width: 45px;
}

#list_other > tbody > tr:nth-child(2) > td:nth-child(4){
    width: 268px;
}


div#hover-click2 {
    position: relative;
    top: -73px;
    z-index: 1;
}


#hover-click2 {
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 30px 0;
}
#hover-click2 > div {
  display: inline-block;
  float: left;
  width: 25%;
}
#hover-click2 > div:first-child {
  /*margin-right: 4%;*/
} 
#hover-click2 > div > a {
  display: block;
  width: 100%;
  padding: 10px 0;
  background: #8bc34a;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}
/*#hover-click2 > div > div {
  display: none;
  z-index: 9999;
  position: absolute;
  top: 100%;
  left: 0;
  width: 50%;
  padding: 50px 0;
  background: #dcedc8;
  text-align: center;
}*/

.ms1 {
  display: none;
  z-index: 9999;
  position: absolute;
  /*top: 100%;*/
  left: 0;
  width: 50%;
  padding: 50px 0;
  background: #dcedc8;
  text-align: center;
}

/*#hover-click2 > div > div > div {
  display: none;
  z-index: 9999;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 50%;
  padding: 50px 0;
  background: #dcedc8;
  text-align: center;
}*/

.ms2 {
  display: none;
  z-index: 9999;
  position: absolute;
  /*top: 100%;*/
  left: 50%;
  width: 50%;
  padding: 50px 0;
  background: #dcedc8;
  text-align: center;
}

.single-content {
    margin-top: -40px;
}


#all_wrapper > div > div.container.content_wrapper > div > div:nth-child(2) > div.single-content > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1492141753541.vc_row > div:nth-child(2) > div{padding-left: 5px !important;}

#list_add > tbody > tr:nth-child(1) > td{
    width: 254px;
}

#colophon {
    background: -moz-linear-gradient(#252525,#909090);
    background: -webkit-linear-gradient(#252525,#909090);
    background: linear-gradient(#252525,#909090);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}

.sub_footer{
background-color:transparent;
}


select {
    height: 44px!important;
}

.sidesearch img{
width:250px;
text-align:center;
}

form div {
    line-height: 28px;
}

.jsearch_caution2 {
    line-height: 20px;
}

.wpb_animate_when_almost_visible{
    opacity: 1 !important;
}

.nav-previous a {
    font-size: 16px;
   
}


.dpoint3 {
    font-size: 30px;
}

.dpoint4 {
    font-size: 30px;
}

#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

@media (max-width:480px) {

.single-content {
    margin-top: 0px;
}
   /* .page_map{display:none !important;}
    .page_map_kantou{display:none !important;}
    .page_map_kansai{display:none !important;}*/

    .side iframe {
        position: relative !important;
        right: 0 !important;
        width: 100% !important;
    height: 100%;
    }
    .side{
        display: none;
        float: right;
    }
    .sidesp{
        display: block;
    }
    #primary{
        float: left;
    }

    main#main{
        width: 100%;
    }

    table tbody tr td{
        width: 100%;
    }

    .spmap{
        display: inline-block;
        width: 100%;
    }

    .breadcrumb_container {
     display: block; 
     padding-top: 0px;

}

    li.splist {
        width: 100%;
        text-align: center;
        padding: 13px 10px 13px 10px;
        font-size: 18px;
        /* color: #000; */
        border-bottom: 1px solid #333;
    }

    .splist a{
        color: #000 !important;
    }
    td {
        display: block;
    }

    div#third{
        right: 0px;
    }
}
